/* portfolio.css */

/* base styles for document */
body { background-color:#BCE; color:#000; font-family:Arial, Helvetica, sans-serif; font-size: small }
h1 { color:#36C; font-size: large; text-align:center; background-color:#FFF; width:600px; margin:0px; }
h2 { font-size:small; font-weight: bold }
em { color:#000; font-style:normal; font-size: x-large }
img { border:none }
hr { width:600px; height:5px; margin:0px; background-color:#999999; border:none; }

/* styles */
#content { width:600px; margin:auto; background-color:#FFF; color:#000; }
#contact { text-align:center; margin:0px }
.entry { width:370px; margin:10px; padding-left:210px; min-height:150px; }

/* styles for individual portfolio entries */
div.entry { background-repeat:no-repeat; }
#alumnimaps { background-image: url(/chris/portfolio/images/alumni-club-maps_200x150.png); }
#facebookpresentation { background-image: url(/chris/portfolio/images/facebook-presentation.png);}
#beyondtheclassroom { background-image: url(/chris/portfolio/images/beyond-the-classroom.png); }
#regulation { background-image: url(/chris/portfolio/images/penn-program-on-regulation.jpg); }
#newsroom { background-image: url(/chris/portfolio/images/newsroom.png); }
#helpcenter { background-image: url(/chris/portfolio/images/help-center.png); }
#pennlaw { background-image: url(/chris/portfolio/images/penn-law.png); }
#ssw { background-image: url(/chris/portfolio/ssw200x150.jpg);}
#eportfolio { background-image: url(/chris/portfolio/eportfolio200x150.jpg);}
#emergingscholars { background-image: url(/chris/portfolio/emergingscholars200x150.jpg);}
#orrinbhayes {background-image: url(/chris/portfolio/hayescars200x150.gif);}
#brochuredir {background-image: url(/chris/portfolio/brochure200x150.gif);}
#adrequest {background-image: url(/chris/portfolio/adrequest200x150.gif);}
#whitecrow {background-image: url(/chris/portfolio/whitecrow200x150.gif);}
#watersedge {background-image: url(/chris/portfolio/watersedge200x150.gif);}
#printads {background-image: url(/chris/portfolio/travelad-small.gif); background-repeat:no-repeat; min-height:233px; }
#sesi {background-image: url(/chris/portfolio/sesi190x120b.gif); background-repeat:no-repeat; min-height:120px;}
#dmcvb {background-image: url(/chris/portfolio/dmcvb200x150.gif); background-repeat:no-repeat; }
#mediacropolis {background-image: url(/chris/portfolio/mediacropolis200x150.gif); background-repeat:no-repeat; }
#alien {background-image: url(/chris/portfolio/alien200x150.gif); background-repeat:no-repeat; }
#haktup {background-image: url(/chris/portfolio/haktup200x138.gif); background-repeat:no-repeat;  min-height:138px;}
#redbus {background-image: url(/chris/portfolio/redbus200x150.gif); background-repeat:no-repeat; }
